Net::SSH::Perl::Kex::DHGEXSHA1(3)

NAME
Net::SSH::Perl::Kex::DHGEXSHA1 - Diffie-Hellman Group Exchange using SHA1 hashing.

SYNOPSIS
    use Net::SSH::Perl::Kex;
    my $kex = Net::SSH::Perl::Kex->new;
    my $dh = bless $kex, 'Net::SSH::Perl::Kex::DHGEX1';

    $dh->exchange;

DESCRIPTION
Net::SSH::Perl::Kex::DHGEXSHA1 implements Diffie-Hellman Group Exchange with SHA1 hashing for Net::SSH::Perl. It is a subclass of Net::SSH::Perl::Kex.

AUTHOR & COPYRIGHTS
Lance Kinley E<lkinley@loyaltymethods.com>

Copyright (c) 2015 Loyalty Methods, Inc.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 47:
    Unknown E content in E<lkinley@loyaltymethods.com>